[Desktop Entry]
Version=1.0
Name=BestCrypt Control Panel
Comment=Create or mount encrypted containers.
Icon=application-x-bestcrypt
Exec=/usr/bin/bestcrypt-panel --minimized
Terminal=false
Type=Application
Categories=Utility
MimeType=application/x-bestcrypt-container
